/*Resets*/
img {
	border: 0;
}

/*General styles*/
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1,
h2,
h3,
th,
caption,
#slogan,
#quality-service-banner {
	text-shadow: #67a 4px 2px 2px;
	font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
}
* {
	text-shadow: #89c 2px 1px 2px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/*Header*/
header a,
header a:hover {
	overflow: auto;
	display: block;
	text-decoration: none;
}

header #carolyn-photo {
	float: left;
	margin: 8px 4px;
}
header #remax-banner>* {
	display: block;
	margin: 4px;
}
header #quality-service-banner {
	color: blue;
}

header #slogan {
	color: #000077;
	font-weight: 600;
}
header #slogan img {
	height: 24px;
	vertical-align: text-top;
}
header #slogan .signature {
	margin-left: 5px;
}
header #slogan em {
	font-variant: small-caps;
}

#legacy-browser {
	border: 5px outset red;
	padding: 4px;
	background-color: red;
	width: 98%;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}

/*Footer*/
footer nav,
footer div {
	width: 100%;
	text-align: center;
}
.copyright {
	white-space: nowrap;
}
#pi-icon {
	cursor: default;
	position: absolute;
	font-size: 80%;
	right: 8px;
}
#pi-icon:hover {
	color: red;
}
#pi-icon a {
	text-shadow: none;
	color: transparent;
}
#pi-icon a:hover {
	color: red;
}

/*Home page*/
#contact-info td,
#contact-info th {
	padding: 4px;
}

#testimonials {
	font-size: 75%;
}

.featured-photo {
	text-align: center;
}
.featured-photo>* {
	display: block;
}

/*News*/
.news a {
	font-style: italic;
}

/*Testimonials*/
#testimonials p {
	padding: .5em;
	background-color: #ddf;
	border: 2px solid #bbf;
}
#testimonials span.testimonial,
#testimonials span.name {
	line-height: 175%;
}
#testimonials span.quote {
	line-height: 0;
	font-size: 200%;
	color: gray;
}
#testimonials span.name {
	display: block;
	font-weight: bold;
}

/*Fixes footer and featured photo on homepage (issue with floats); for mobile and print*/
#content,
.columns>* {
	overflow: auto;
}

/*Contact form*/
.message {
	background-color: #fed;
	border: 1px solid #666;
	width: 25em;
	overflow: scroll;
}
.form-grid>div {
	display: table;
}
.form-grid>div>label {
	display: table-row;
}
.form-grid>div>label>span {
	display: table-cell;
}
.form-grid div,
.form-grid select,
.form-grid input,
.form-grid textarea {
	width: 100%;
}
.form-grid textarea {
	height: 10em;
}
.form-grid button {
	float: right;
}

/*Facebook*/
.facebook img {
	max-width: 320px;
	max-height: 240px;
	float: left;
	margin: .5em .5em 1.5em 0;
	border-radius: 5px;
	box-shadow: .25em .25em .25em #0008;
}
.facebook h2 {
	clear: left;
	margin: 0;
}
.facebook h3 {
	margin: 0;
	font-size: .9em;
	line-height: 1;
	color:#000a;
	font-style: italic;
	text-shadow: none;
	font-weight: unset;
}
.facebook h3 a {
	color: inherit;
}
.facebook nav {
	clear: left;
}

/*Tour*/
.featured-photo h2 {
	margin: 0;
}
.featured-photo iframe {
	width: 400px;
	height: 225px;
	border: 0;
	pointer-events: none;
}
.tour iframe {
	border: 0;
	width: 64vw;
	height: 36vw;
	margin: .5em auto;
	display: block;
}
